{% set CodiceModulo = "UNIAP-SCIA-DOM" %}
{% set Urn = "document:r_sicili:vendita;domicilio;segnalazione.certificata" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="ONLYSUAP,CONTESTUALE"
uo_globo_list=""
descrizione="Segnalazione certificata di inizio attività per l'esercizio di vendita presso il domicilio dei consumatori"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_DIGITALE"
forzabile="SI"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="ws"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIAP-ALL-A"
urn_modulo_figlio="document:s_italia:attivita.produttiva;allegato.a;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIAP-ALL-B"
urn_modulo_figlio="document:s_italia:attivita.produttiva;allegato.b;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIAP-COM-DOM"
urn_modulo_figlio="document:s_italia:vendita;domicilio;nomina.incaricati;comunicazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
dimensione_massima="4"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta codice_modulo_figlio="UNIAP-NOT-SAN-S"
urn_modulo_figlio="document:r_sicili:attivita.produttiva;notifica.sanitaria;endoprocedimento;documentazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="SCIA_PRODOTTIZOOTECNICI"
urn_modulo_figlio="document:s_italia:prodotti.zootecnici;trasmissione.documentazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="UNIAP-AUT-FITO"
urn_allegato="document:s_italia:prodotti.vendita.fitosanitari;trasmissione.documentazione"
descrizione_estesa="Documentazione per la richiesta dell'autorizzazione per la vendita di prodotti fitosanitari"
filename="Vendita fitosanitari"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="TRASMISSIONE_POL-S"
urn_modulo_figlio="document:s_italia:istanze.regime.polizia.amministrativa.statale;trasmissione;secondario"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
dimensione_massima="4"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell'atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="UNIAP-COM-ALC"
urn_modulo_figlio="document:s_italia:somminstrazione.alimenti.bevande;vendita.alcolici;comunicazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}

{% block title %}Segnalazione certificata di inizio attivita per l'esercizio di vendita presso il domicilio dei consumatori{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - vendita presso il domicilio dei consumatori (avvio attività)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- ------------------------------ integrazione JSUAP ------------------------------ -->

<input id="Suap_TipoEsercizio" name="Suap_TipoEsercizio" type="hidden" />
<input id="Suap_TipoPratica" name="Suap_TipoPratica" type="hidden" />
<input id="Suap_Carattere" name="Suap_Carattere" type="hidden" />
<input id="Suap_CarattereInizio" name="Suap_CarattereInizio" type="hidden" />
<input id="Suap_CarattereFine" name="Suap_CarattereFine" type="hidden" />
<input id="Suap_ChkCentroCommerciale" name="Suap_ChkCentroCommerciale" type="hidden" />
<input id="Suap_CentroCommerciale" name="Suap_CentroCommerciale" type="hidden" />
<input id="Suap_ChkAreaPubbAlim" name="Suap_ChkAreaPubbAlim" type="hidden" />
<input id="Suap_ChkAreaPubbNonAlim" name="Suap_ChkAreaPubbNonAlim" type="hidden" />
<input id="Suap_ChkAreaPubbSomm" name="Suap_ChkAreaPubbSomm" type="hidden" />
<input id="Suap_AutDataAreaPubb" name="Suap_AutDataAreaPubb" type="hidden" />
<input id="Suap_AutEnteAreaPubb" name="Suap_AutEnteAreaPubb" type="hidden" />
<input id="Suap_AutAreaPubb" name="Suap_AutAreaPubb" type="hidden" />
<input id="Suap_ConcessionarioAreaPubb" name="Suap_ConcessionarioAreaPubb" type="hidden" />
<input id="Suap_Insegna" name="Suap_Insegna" type="hidden" />
<input id="Suap_ModalitaVendita" name="Suap_ModalitaVendita" type="hidden" />
<input id="Suap_SupAlimentare" name="Suap_SupAlimentare" type="hidden" />
<input id="Suap_SupNonAlimentare" name="Suap_SupNonAlimentare" type="hidden" />
<input id="Suap_SupCarburante" name="Suap_SupCarburante" type="hidden" />
<input id="Suap_SupFarmacia" name="Suap_SupFarmacia" type="hidden" />
<input id="Suap_SupMerciIngombranti" name="Suap_SupMerciIngombranti" type="hidden" />
<input id="Suap_SupMonopolio" name="Suap_SupMonopolio" type="hidden" />
<input id="Suap_SupTotale" name="Suap_SupTotale" type="hidden" />
<input id="Suap_SupComplessiva" name="Suap_SupComplessiva" type="hidden" />

<!-- ------------------------------------------------------------------------------ -->

<!-- Hidden avvio attività -->
<div id="Tassonomia_uniap_tipo" name="Tassonomia_uniap_tipo" label="Tipo attività" mandatory="true"></div>
<input id="Tassonomia_uniap_tipo1" name="Tassonomia_uniap_tipo" type="hidden" value="1" dynamic_check="true"/>
<div class="container border">
<table class="tableNoBorder" style="margin-top: -1px;">
	<tbody>
		<tr>
      <td colspan="3">
        <p>
          <b>SCIA:</b>
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 6%;">

      </td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_SCIA" name="Tassonomia_SCIA" label="SCIA"></div>
        <input group="Tassonomia_SCIA" id="Tassonomia_SCIA1" name="Tassonomia_SCIA1" type="checkbox" value="SI" dynamic_check="!#CheckAllegatiSCIAUnica1.checked() and !#CheckAllegatiSCIACondizionata1.checked()" style="pointer-events:none"/>
			</td>
			<td><label style="width:100%" for='Tassonomia_SCIA1'>
				<p>
					SCIA avvio
				</p>
			</label></td>
		</tr>
    <tr>
      <td colspan="3">
        <p>
          <b>SCIA UNICA:</b>
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 6%;">

      </td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_SCIA_Unica" name="Tassonomia_SCIA_Unica" label="SCIA Unica"></div>
        <input group="Tassonomia_SCIA_Unica" id="Tassonomia_SCIA_Unica1" name="Tassonomia_SCIA_Unica1" type="checkbox" value="SI" dynamic_check="#CheckAllegatiSCIAUnica1.checked() and !#CheckAllegatiSCIACondizionata1.checked()" style="pointer-events:none"/>
			</td>
			<td><label style="width:100%" for='Tassonomia_SCIA_Unica1'>
				<p>
					SCIA avvio + altre segnalazioni, comunicazioni e notifiche
				</p>
			</label></td>
		</tr>
    <tr>
      <td colspan="3">
        <p>
          <b>SCIA CONDIZIONATA:</b>
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 6%;">

      </td>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_SCIA_Condizionata" name="Tassonomia_SCIA_Condizionata" label="SCIA Condizionata"></div>
        <input group="Tassonomia_SCIA_Condizionata" id="Tassonomia_SCIA_Condizionata1" name="Tassonomia_SCIA_Condizionata1" type="checkbox" value="SI" dynamic_check="#CheckAllegatiSCIACondizionata1.checked()" style="pointer-events:none"/>
			</td>
			<td><label style="width:100%" for='Tassonomia_SCIA_Condizionata1'>
				<p>
					SCIA o SCIA UNICA avvio + altre domande per acquisire atti d'assenso
				</p>
			</label></td>
		</tr>
	</tbody>
</table>
</div>

<div class="container">
  <div class="title-1"> Segnalazione certificata di inizio attività per l'esercizio di vendita presso il domicilio dei consumatori<br/>
    <span style="font-size: 80%; font-weight:normal">(solo in caso di attività svolta esclusivamente presso il domicilio dei consumatori)</span> </div>
    <div class="title-2"> (Sezione I, Tabella A del Decreto legislativo 25/11/2016, n. 222) </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale", "Curatore fallimentare", "Erede o avente causa"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false",
                      visibility_altri_dati="visibility:visibility") }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="true", onceonly="false")}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in relazione all'attività di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Attività svolta
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_TipoAttivita" name="Parametri_TipoAttivita" style="width: 100%;" label="Attività svolta" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" checked="checked" dynamic_check="true"/>
{{ immobili.immobile("Immobile", "con sede operativa in", "Sede svolgimento attività") }}

<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>
{{ immobili.immobile_secondario("Immobile1", '<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" value="si"/> con eventuale magazzino in', "Sede magazzino" ) }}

<div class="container mt-0 mb-0">
  <div class="title-3"> SEGNALA </div>
  <div class="paragraph text-justify"> l'avvio dell'esercizio commerciale di vendita presso il domicilio dei consumatori </div>
</div>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Settori merceologici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_set" name="Tassonomia_uniap_set" label="Settori merceologici" mandatory="true"></div>
        <input group="Tassonomia_uniap_set" id="Tassonomia_uniap_set1" name="Tassonomia_uniap_set1" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_set1'>
        <p>
          alimentare
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_uniap_set" id="Tassonomia_uniap_set2" name="Tassonomia_uniap_set2" type="checkbox" value="SI"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_set2'>
        <p>
          non alimentare
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Il sottoscritto, consapevole delle sanzioni penali previste dalla legge per le false dichiarazioni e attestazioni (articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e Codice Penale), sotto la propria responsabilità, </div>
  <div class="title-3"> DICHIARA </div>
</div>

<table class="Modulo tableNoBorder" style="border: 0;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di essere in possesso dei requisiti di onorabilità previsti dalla legge
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          che non sussistono nei propri confronti le cause di divieto, di decadenza o di sospensione previste dalla legge (articolo 67 del Decreto legislativo 06/09/2011, n. 159, “<i>Effetti delle misure di prevenzione previste dal Codice delle leggi antimafia e delle misure di prevenzione, nonché nuove disposizioni in materia di documentazione antimafia</i>”)
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo tableNoBorder" style="border: 0; margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2">
        <p>
          nel caso in cui intenderà avvalersi degli incaricati alla vendita, provvederà a:
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara3s1" name="Dichiara3s1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          darne comunicazione al SUAP, utilizzando l'apposito allegato, che la trasmetterà all'autorità di pubblica sicurezza
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara3s2" name="Dichiara3s2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          rilasciare loro il tesserino di riconoscimento (articolo 19, commi 4, 5 e 6, del Decreto legislativo 31/03/1998, n. 114)
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo tableNoBorder" style="border: 0; margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di aver rispettato, relativamente ai locali di esercizio, i regolamenti di polizia urbana e annonaria e i regolamenti di igiene e sanità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di essere a conoscenza che il tesserino di riconoscimento sopra richiamato, deve essere rilasciato solo previa verifica dei requisiti morali e che lo stesso deve essere ritirato immediatamente qualora vengono meno tali requisiti (articolo 20 della Legge regionale 22/12/1999, n. 28 e Circolare 07/04/2000, n. 3)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di impegnarsi a comunicare ogni variazione relativa a stati, fatti, condizioni e titolarità rispetto a quanto dichiarato
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{utils_suap.uniap_requisiti_soggettivi_professionali_alimentari( "#Tassonomia_uniap_set1.checked()", "#Tassonomia_uniap_set1.checked()", "Solo nel caso di settore alimentare (SCIA UNICA):")}}

<br/>

{{ utils_suap.uniap_requisiti_soggettivi_morali("true", "da compilare in caso di avvio dell'attività") }}

<br/>

<table class="Modulo tableNoBorder" style="border: 0;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_uniap_ist" name="Tassonomia_uniap_ist" label="Tipo di pratica" mandatory="true"></div>
        <input id="Tassonomia_uniap_ist6" name="Tassonomia_uniap_ist" type="radio" value="6" enabled="!#Tassonomia_uniap_set1.checked()"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_ist6'>
        <p>
          SCIA
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_ist1" name="Tassonomia_uniap_ist" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_ist1'>
        <p>
          SCIA UNICA (SCIA + altre segnalazioni, comunicazioni e notifiche):<br/>
          Il/la sottoscritto/a presenta le segnalazioni e/o comunicazioni indicate nel quadro riepilogativo allegato.
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_uniap_ist2" name="Tassonomia_uniap_ist" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_uniap_ist2'>
        <p>
          SCIA CONDIZIONATA (SCIA o SCIA unica + richiesta di autorizzazione):<br/>
          Il/la sottoscritto/a presenta richiesta di acquisizione, da parte dell'Amministrazione, delle autorizzazioni indicate nel quadro riepilogativo allegato.
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<br/>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Il/la sottoscritto/a è consapevole di non poter iniziare l'attività fino al rilascio dei relativi atti di assenso, che verrà comunicato dallo Sportello Unico. </div>
  <div class="paragraph text-justify"> <b>Attenzione</b>: qualora dai controlli successivi il contenuto delle dichiarazioni risulti non corrispondente al vero, oltre alle sanzioni penali, è prevista la decadenza dai benefici ottenuti sulla base delle dichiarazioni stesse (articolo 75 del Decreto del Presidente della Repubblica 28/12/2000, n. 445). </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente90_Titolo" name="Referente90_Titolo" type="hidden" value="Referente pratica"/>
<input id="Referente90_Ruolo" name="Referente90_Ruolo" type="hidden" value="Referente pratica"/>
{{ anagrafica.persona_fisica( prefix="Referente90",
                              intestazione='<input id="Referente90_DatiPersonaObbligatori" name="Referente90_DatiPersonaObbligatori" type="checkbox" value="SI" /> referente per la pratica',
                              visibility_intestazione="visibility:visibility",
                              visibility_residenza="display:none",
                              visibility_mail="mail_ordinaria",
                              cf_obbligatorio="true",
                              pec_obbligatoria ="false",
                              campi_readonly="",
                              mailordinaria_obbligatoria="false",
                              visibility_domicilio="display:none",
                              visibility_datanascita="visibility:visibility",
                              onceonly="false")}}

<br/>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-ALL-A" name="UNIAP-ALL-A" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_req_mor2.checked()" dynamic_check="#Tassonomia_uniap_req_mor2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazioni sul possesso dei requisiti da parte degli altri soci (Allegato A)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-ALL-B" name="UNIAP-ALL-B" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_req_alim_sog2.checked()" dynamic_check="#Tassonomia_uniap_req_alim_sog2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazioni sul possesso dei requisiti da parte del preposto (Allegato B)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0"  />
      </td>
        <td style="background-color: #eeeeee;">
          <p>
            ulteriori immobili oggetto del procedimento
          </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del permesso di soggiorno<br/><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti di segreteria/istruttoria<br/>
          <span style="font-size: 70%;">
            <i>(da allegare se previsti)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<div id="CheckAllegatiSCIAUnica" name="CheckAllegatiSCIAUnica" label="SCIA Unica - selezionare almeno un allegato in 'ALTRE SEGNALAZIONI O COMUNICAZIONI PRESENTATE IN ALLEGATO ALLA SCIA'" mandatory="#Tassonomia_uniap_ist1.checked()"></div>
<input group="CheckAllegatiSCIAUnica" id="CheckAllegatiSCIAUnica1" name="CheckAllegatiSCIAUnica1" type="checkbox" value="SI" dynamic_check="#UNIAP_NOT_SAN_S.checked() || #UNIAP_COM_DOM.checked() || #SCIA_PRODOTTIZOOTECNICI.checked() || #UNIAP_COM_ALC.checked()" style="display: none;"/>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          ALTRE SEGNALAZIONI O COMUNICAZIONI PRESENTATE IN ALLEGATO ALLA SCIA
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-NOT-SAN-S" name="UNIAP-NOT-SAN-S" type="checkbox" value="OBBLIGATORIO" enabled="(#Tassonomia_uniap_ist1.checked() || #Tassonomia_uniap_ist2.checked()) and #Tassonomia_uniap_set1.checked()" dynamic_check="(#Tassonomia_uniap_ist1.checked() || #Tassonomia_uniap_ist2.checked()) and #Tassonomia_uniap_set1.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          notifica sanitaria (articolo 6 del Regolamento di esecuzione dell'Unione europea 29/04/2004, n. 852)<br/>
          <span style="font-size: 70%;"><i>(sempre obbligatoria in caso di esercizio alimentare)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-COM-ALC" name="UNIAP-COM-ALC" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist1.checked() || #Tassonomia_uniap_ist2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          comunicazione di attivazione di esercizio di vendita di prodotti alcolici assoggettati ad accisa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-COM-DOM" name="UNIAP-COM-DOM" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist1.checked() || #Tassonomia_uniap_ist2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          comunicazione per la nomina di incaricati alla vendita<br/>
          <span style="font-size: 70%;"><i>(in caso di nomina di incaricati alla vendita contestuale all'avvio dell'attività. Analoga comunicazione dovrà essere successivamente inoltrata al SUAP in  caso di modifica/integrazione dell'elenco degli incaricati)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SCIA_PRODOTTIZOOTECNICI" name="SCIA_PRODOTTIZOOTECNICI" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist1.checked() || #Tassonomia_uniap_ist2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          SCIA per la vendita di prodotti agricoli e zootecnici, mangimi, prodotti di origine minerale e chimico industriali destinati all'alimentazione animale
        </p>
      </td>
    </tr>
  </tbody>
</table>

<div id="CheckAllegatiSCIACondizionata" name="CheckAllegatiSCIACondizionata" label="SCIA Condizionata - selezionare almeno un allegato in 'DOMANDE DI AUTORIZZAZIONE PRESENTATE CONTESTUALMENTE ALLA SCIA O ALLA SCIA UNICA'" mandatory="#Tassonomia_uniap_ist2.checked()"></div>
<input group="CheckAllegatiSCIACondizionata" id="CheckAllegatiSCIACondizionata1" name="CheckAllegatiSCIACondizionata1" type="checkbox" value="SI" dynamic_check="#UNIAP_AUT_FITO.checked() || #UNIAP_AUT_PREZ.checked() || #MARCA_BOLLO.checked()" style="display: none;"/>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          DOMANDE DI AUTORIZZAZIONE PRESENTATE CONTESTUALMENTE ALLA SCIA O ALLA SCIA UNICA
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-AUT-FITO" name="UNIAP-AUT-FITO" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione per la richiesta dell'autorizzazione per la vendita di prodotti fitosanitari
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="UNIAP-AUT-PREZ" name="UNIAP-AUT-PREZ" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione per la richiesta dell'autorizzazione di pubblica sicurezza per la vendita di oggetti preziosi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_ist2.checked()" dynamic_check="#UNIAP_AUT_FITO.checked() || #UNIAP_AUT_PREZ.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input id="OnlySUAP" name="OnlySUAP" type="hidden" value="si" dynamic_check="(#Titolare_Attributi_IscrittoCCIAA.check_value(['non tenuto all’iscrizione']) and !(#Titolare_Attributi_IscrittoREA.value() == 'iscritto' and #Titolare_TipologiaImpresa.value() == 'associazione o altro ETS'))"/>

<input type="hidden" dynamic_value="#OnlySUAP.checked() ? 'ONLYSUAP' : 'CONTESTUALE'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value=""/>
<input sub_urn="#OnlySUAP.checked() ? 'ONLYSUAP' : 'CONTESTUALE'" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulo_c{{ CodiceModulo }}" istruzioni_invio="#OnlySUAP.checked() ? 'mail_pec' : ''" name="GLOBO_modulo_c{{ CodiceModulo }}" destinatario_amministrazione="#OnlySUAP.checked() ? getParameter('Ente') : 'cciaa'" style="width:100%" type="hidden" value=""/>

<input  firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cUNIAP-ALL-A" name="GLOBO_modulofiglio_cUNIAP-ALL-A" type="hidden" value="" obbligatorio="#UNIAP_ALL_A.checked() ? 'OBBLIGATORIO' : ''" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''"/>
<input id="GLOBO_modulofiglio_cUNIAP-ALL-B" name="GLOBO_modulofiglio_cUNIAP-ALL-B" type="hidden" value="" obbligatorio="#UNIAP_ALL_B.checked() ? 'OBBLIGATORIO' : ''" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''"/>
<input id="GLOBO_modulofiglio_cUNIAP-COM-DOM" name="GLOBO_modulofiglio_cUNIAP-COM-DOM" type="hidden" value="" obbligatorio="#UNIAP_COM_DOM.checked() ? 'OBBLIGATORIO' : ''" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''"/>
<input  firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input  firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input  firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cUNIAP-NOT-SAN-S" name="GLOBO_modulofiglio_cUNIAP-NOT-SAN-S" type="hidden" value="" obbligatorio="#UNIAP_NOT_SAN_S.checked() ? 'OBBLIGATORIO' : ''"/>
<input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cSCIA_PRODOTTIZOOTECNICI" name="GLOBO_modulofiglio_cSCIA_PRODOTTIZOOTECNICI" type="hidden" value="" obbligatorio="#SCIA_PRODOTTIZOOTECNICI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cTRASMISSIONE_POL-S" name="GLOBO_modulofiglio_cTRASMISSIONE_POL-S" type="hidden" value="" obbligatorio="#UNIAP_AUT_PREZ.checked() ? 'OBBLIGATORIO' : ''" firmare="'P7M_ELETTRONICA'"/>
<input id="GLOBO_modulofiglio_cUNIAP-COM-ALC" name="GLOBO_modulofiglio_cUNIAP-COM-ALC" obbligatorio="#UNIAP_COM_ALC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''"/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
 
<input id="GLOBO_allegato_cUNIAP-AUT-FITO" name="GLOBO_allegato_cUNIAP-AUT-FITO" type="hidden" value="" obbligatorio="#UNIAP_AUT_FITO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked() || #Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

<!-- passaggio dati tra moduli -->
<input id="Metadati_VersamentoBollo" name="Metadati_VersamentoBollo" dynamic_value="#MARCA_BOLLO.checked() ? 'soggetto' : 'non_soggetto'" type="hidden"/>

{% endblock content %}
